.conferenceLive {
  background: url(../images/livebg.jpg) no-repeat center top;
}

/* .conferenceLive .sfixed {
  background: #0d1288 !important;
} */

.conferenceLive .conference-live-title{
  padding-top: 9%;
}

.adverti {
  display: flex;
  justify-content: space-between;
}

.adverti ul {
  width: 32%;
  overflow: hidden;
}

.adverti ul li a {
  width: 100%;
  overflow: hidden;
}

.div_livs::-webkit-scrollbar {
  width: 3px;
  height: 1px;
}

.div_livs::-webkit-scrollbar-thumb {
  border-radius: 3px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #535353;
}

.div_livs::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  background: #ededed;
}

.div_livs {
  height: 477px;
  overflow-y: auto;
}

.conferenceLive .liveTab {
  min-height: 540px;

}

.conferenceLive .liveTab .div_l {
  width: 20%;
  height: 540px;
  float: right;
  margin-bottom: 20px;
  background: #1835e3;
}

.conferenceLive .liveTab .div_r .pop-up {
  width: 100%;
  position: relative;
  height: 100%;
}

.encryptlist .text {
  margin-bottom: 20px !important;
}

.whitelist .btn {
  margin-bottom: 30px !important;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist .item {
  padding: 0 30px;
  margin-bottom: 20px;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist input::-webkit-input-placeholder {
  color: #000;
  font-size: 15px;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist #message {

  color: #DE0202;
  font-size: 12px;

  margin-left: 2px;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist input {
  width: 100%;
  height: 40px;
  padding-left: 1.09vw;
  background: #FFFFFF;
  border: 1px solid #E6E8EF;
  margin-bottom: 5px;
  border-radius: 10px;
}

.conferenceLive .liveTab .div_r .pop-up img {
  width: 100%;
  height: 100%;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon {
  width: 340px;

  background: #fff;
  min-height: 200px;
  border-radius: 10px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .whitelist .content p {
  font-size: 14px;
  padding: 0 30px;
  margin-bottom: 24px;
  color: #000000;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content p {
  font-size: 14px;
  padding: 0 30px;
  color: #000000;
}

.conferenceLive .liveTab .div_r .pop-up .shade .whitelist .content p {
  margin-bottom: 24px;
}



.conferenceLive .liveTab .div_r .pop-up .shade .loginlist .content p {
  margin-bottom: 47px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content .btn {
  width: 130px;
  height: 40px;
  color: #fff;
  display: flex;
  margin: 0 auto;
  align-items: center;
  cursor: pointer;
  justify-content: center;
  font-size: 16px;
  background: #2542EF;
  border-radius: 10px;
  margin-bottom: 30px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .whitelist .content {

  padding: 10px 20px 0px 20px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon .text {
  width: 100%;
  height: 50px;
  margin-bottom: 32px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  color: #fff;
  background: #2542EF;
}

.conferenceLive .liveTab .div_r .pop-up .shade {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
}

.conferenceLive .liveTab .div_l .div_livs ul li .div_tit img {
  margin-bottom: 5px;
  margin-right: 0.52vw;
}

.conferenceLive .liveTab .div_l .timeTab {
  position: relative;
  padding-top: 20px;
}

.conferenceLive .liveTab .div_l .timeTab ol li {
  color: #fff;
  font-size: 14px;
  padding: 0 10px;
  cursor: pointer;
  line-height: 40px;
  text-align: center;
}

.conferenceLive .liveTab .div_l .timeTab ol li.on::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: #2bf5fa;
}

.conferenceLive .liveTab .div_l .timeTab .arrow span {
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  top: 30px;
  cursor: pointer;
}

.conferenceLive .liveTab .div_l .div_livs ul li {
  padding: 20px 25px;
  position: relative;
  align-items: center;
  flex-wrap: wrap;
  cursor: pointer;
}

.conferenceLive .liveTab .div_l .div_livs ul li::after {
  content: "";
  display: block;
  width: 80%;
  height: 1px;
  background: #465de9;
  position: absolute;
  left: 0;
  bottom: 0;
  left: 50%;
  margin-left: -40%;
}

.conferenceLive .liveTab .div_l .div_livs ul li:last-child::after {
  display: none;
}

.conferenceLive .liveTab .div_l .div_livs ul li span.share {
  display: none;
}

.conferenceLive .liveTab .div_l .div_livs ul li .div_zt {
  width: 100%;
}

.conferenceLive .liveTab .div_r .pop-up {
  width: 100%;
  position: relative;
  height: 100%;
}

.encryptlist .text {
  margin-bottom: 20px !important;
}

.whitelist .btn {
  margin-bottom: 30px !important;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist .item {
  padding: 0 30px;
  margin-bottom: 20px;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist input::-webkit-input-placeholder {
  color: #000;
  font-size: 15px;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist #message {

  color: #DE0202;
  font-size: 12px;

  margin-left: 2px;
}

.conferenceLive .liveTab .div_r .pop-up .encryptlist input {
  width: 100%;
  height: 40px;
  padding-left: 1.09vw;
  background: #FFFFFF;
  border: 1px solid #E6E8EF;
  margin-bottom: 5px;
  border-radius: 10px;
}

.conferenceLive .liveTab .div_r .pop-up img {
  width: 100%;
  height: 100%;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon {
  width: 340px;

  background: #fff;

  border-radius: 10px;
}

.fudaibtn {
  background: url('/static/2022/zh/images/fudai.png') no-repeat;
  position: absolute;
  right: 16px;
  padding-top: 53px;
  bottom: 98px;
  height: 69px;
  background-size: 100%;
  z-index: 10;
  cursor: pointer;
}

.fudaibtn .Daojishi {
  width: 66px;
  height: 19px;
  background: linear-gradient(0deg, #F1B441, #FDE4A9);
  border-radius: 4px;
  font-size: 13px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #873300;
  text-align: center;
}

.lotteryshade {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);

  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lotteryshade .close {
  position: absolute;
  right: 32%;
  top: 21%;
  cursor: pointer;
}

.lotteryshade .fudai {
  width: 282px;
  height: 248px;
  padding: 6px;
  background: #2542EF;
  position: relative;
  border-radius: 10px;
}

.lotteryshade .fudai .Title {
  background: url('/static/2022/zh/images/pupheader.png') no-repeat;
  font-size: 18px;
  width: 134px;
  height: 43px;
  line-height: 43px;
  position: absolute;
  left: 71px;
  background-size: 100%;
  top: -18px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  text-align: center;
  color: #FFFFFF;
}

.lotteryshade .fudai .content {
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  padding-top: 20px;
  padding-bottom: 109px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}



.lotteryshade .fudai .content p {

  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #000000;
  line-height: 24px;
  text-align: center;
}

.lotteryshade .fudai .content p .shijian {
  color: #1835e3;
}

.lotteryshade .fudai .bottom {
  background: url(/static/2022/zh/images/livebottom.png) no-repeat;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  background-size: 100%;
  height: 135px;

  padding: 45px 30px 0 30px;
}

.lotteryshade .fudai .bottom .openbtn {
  width: 100%;
  height: 40px;
  background: linear-gradient(0deg, #F1B441, #FDE4A9);
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #873300;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
  line-height: 40px;
  border-radius: 10px;
}

.tanchuang2 .openbtn {
  background: linear-gradient(0deg, #F1B441, #FDE4A9) !important;
  opacity: 0.9 !important;
}

.tanchuang4 a {
  color: #1835e3;
}

.tanchuang5 .content {
  padding: 43px 0px 40px 0px !important;
}

.tanchuang5 .content ul {
  height: 100%;
  padding: 0px 25px 0 25px;
  margin-right: 4px;
  overflow: auto;
}

.tanchuang5 .content ul::-webkit-scrollbar {
  width: 4px;
  background-color: #fff;
}

.tanchuang5 .content ul::-webkit-scrollbar-thumb {
  background: #1835E3;
  border-radius: 2px;
}

.tanchuang5 .content ul li {
  margin-bottom: 8px;
  float: left;
  width: 50%;
  text-align: center;
}

.conferenceLive .liveTab .div_r .pop-up .shade .whitelist .content p {
  font-size: 14px;
  padding: 0 30px;
  margin-bottom: 24px;
  color: #000000;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content p {
  font-size: 14px;
  padding: 0 30px;
  color: #000000;
}

.conferenceLive .liveTab .div_r .pop-up .shade .whitelist .content p {
  margin-bottom: 24px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .loginlist .content p {
  margin-bottom: 47px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content .btn {
  width: 130px;
  height: 40px;
  color: #fff;
  display: flex;
  margin: 0 auto;
  align-items: center;
  cursor: pointer;
  justify-content: center;
  font-size: 16px;
  background: #2542EF;
  border-radius: 10px;
  margin-bottom: 30px;
}

.conferenceLive .liveTab .div_r .pop-up .shade .popcommon .text {
  width: 100%;
  height: 50px;
  /* margin-bottom: 32px; */
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  color: #fff;
  background: #2542EF;
}

.conferenceLive .liveTab .div_r .pop-up .shade {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
}

.conferenceLive .liveTab .div_l .div_livs ul li .div_zt span {
  color: #fff;
  font-size: 14px;
}


.conferenceLive .liveTab .div_l .div_livs ul li.liveDefault {
  background: #270ebd;

}

.conferenceLive .liveTab .div_l .div_livs ul li.liveDefault .div_tit {
  color: #777;
}

.conferenceLive .liveTab .div_l .div_livs ul li .div_tit img {
  margin-bottom: 5px;
  margin-right: 0.52vw;
}

.conferenceLive .liveTab .div_l .div_livs ul li.liveDefault .share {
  position: absolute;
  right: 25px;
  top: 20px;
  color: #fff;
  font-size: 12px;
  border: 1px solid #fff;
  border-radius: 50px;
  line-height: 20px;
  padding: 0 10px;
  cursor: pointer;
  display: block;
}

.conferenceLive .liveTab .div_l .div_livs ul li.liveDefault::after {
  display: none;
}

.conferenceLive .liveTab .div_l .div_livs ul li.liveDefault .div_zt span {
  padding-right: 30px;
}

.conferenceLive .liveTab .div_l .div_livs ul li .div_tit {
  margin-bottom: 8px;
  color: #fff;
}

.conferenceLive .liveTab .div_r {
  float: left;
  width: 78%;
  background: #000;
  height: 540px;
  position: relative;
}

.hotBroad .content {
  width: 100%;
}

.hotBroad {
  width: 100%;
  /* padding-top: 70px; */
}

.hotBroad .toptitle {
  display: flex;
  justify-content: space-between;
}

.hotBroad .toptitle {
  font-size: 30px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #000000;
}

.paging {
  display: flex;
  font-size: 16px;
  align-items: center;
}

.paging .prev,
.next {
  width: 32px;
  height: 32px;

  background: #3C8CFF;
}

.hotBroad .content {
  width: 100%;
  display: flex;
  padding-top: 2%;
  flex-wrap: wrap;
  justify-content: space-between;

}

.hotBroad .content dd {
  width: 48%;
  display: flex;
  margin-bottom: 30px;
}

.hotBroad .content dd .text .textCont {
  margin-bottom: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  cursor: pointer;
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #000000;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.2;
}

.hotBroad .content dd .text .textCont img {
  margin-bottom: 4px;
}

.hotBroad .content dd .text .tag {
  cursor: pointer;
  width: 60px;
  display: inline-block;
  height: 25px;
  background: rgba(241, 245, 249, 0);
  border: 1px solid #BFBFBF;
  border-radius: 13px;
  margin-top: auto;
  text-align: center;
  font-size: 14px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #333333;
}

.hotBroad .time {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  line-height: 1;
  white-space: nowrap;
}

.hotBroad .time::before {
  width: 16px;
  height: 16px;
  margin-right: 10px;
  background: url('https://bcs.qianxin.com/static/2022/zh/images/d1.png') no-repeat 0 0;
  background-size: contain;
  content: '';
}

.hotBroad .content dd .text {
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 1;
  padding-left: 30px;
}

.hotBroad .content dd .imgbox {
  width: 43%;
  cursor: pointer;
}

.hotBroad .content dd .imgbox img {
  object-fit: cover;
  cursor: pointer;
  height: auto;
  width: 100%;
}

.liveTab .title {

  width: 100%;
  background: #1835e3;
  padding: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  align-items: center;
  padding-left: 35px;
  display: flex;
}

.liveTab .title>span:nth-child(1) {
  font-size: 26px;
  margin-right: 31px;
  font-weight: 500;

}

.liveTab .title>a {
  display: flex;
  flex: 1;

  padding-left: 32px;
}

.liveTab .title>a span {
  margin-right: 20px;
}

.liveTab .title>span:nth-child(2) {
  width: 1px;
  height: 31px;
  border: 1px solid #FFFFFF;
  opacity: 0.3;
}

.conferenceLive .div_gg {
  padding-top: 70px;
}

.conferenceLive .div_entrance {
  padding-top: 40px;
}

.conferenceLive .div_entrance ul {
  display: flex;
  justify-content: space-between;
  height: 132px;
}

.conferenceLive .div_entrance ul li {
  width: 25%;
  height: 100%;
  color: #fff;
  background: #2856cf;
  background: linear-gradient(to right, #3659d6, #2c18b0);
  background: -webkit-linear-gradient(to right, #3659d6, #2c18b0);
  text-align: center;
  cursor: pointer;
  display: flex;

}

.conferenceLive .div_entrance ul li a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.conferenceLive .div_entrance ul li:hover {
  background: #3c8cff;
}

.conferenceLive .div_entrance ul li span {
  font-size: 18px;
  color: #fff;
  padding-left: 10px;
}

.conferenceLive .div_livs .time {
  display: flex;
  align-items: center;
  color: #fff;
}

.conferenceLive .div_livs .time::before {
  width: 16px;
  height: 16px;
  margin-right: 8px;
  background: url('/static/2022/zh/images/icon-time-light.png') no-repeat 0 0;
  background-size: contain;
  content: '';
}

.conferenceLive .div_livs .liveDefault .time {
  color: #777;
}

.conferenceLive .div_livs .liveDefault .time::before {
  background: url('/static/2022/zh/images/icon-time-light-active.png') no-repeat 0 0;
  background-size: contain;
}

@media only screen and (max-width: 767px) {
  .conferenceLive .conference-live-title{
    padding-top: 25%;
  }
  .adverti {
    flex-direction: column;
  }

  .adverti ul {
    width: 100%;
  }


  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content {
    padding: 0px 20px 0px 20px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon {
    min-height: 130px;
  }

  .lotteryshade .close {
    right: 9%;
    top: 5%;
  }

  .fudaibtn {
    padding-top: 43px;
    bottom: 85px;
    right: 4px;
    height: unset;
  }

  .fudaibtn .Daojishi {
    width: unset;
    padding: 0 3px;
    font-size: 12px;
  }

  .tanchuang5 .content {
    padding: 33px 0px 24px 0px;
  }

  .lotteryshade .fudai {
    width: 240px;
    height: 190px;
  }

  .lotteryshade .fudai .bottom {
    height: 100px;
  }

  .lotteryshade .fudai .Title {
    font-size: 16px;
    width: 125px;
    top: -14px;
    left: 60px;
  }

  .lotteryshade .fudai .content {
    padding-bottom: 76px;
  }
  
  .lotteryshade .fudai .content p {
    font-size: 12px;
    line-height: 20px;
  }

  .liveTab .title {
    display: block;
    padding-left: 15px;
  }

  .liveTab .title>span:nth-child(2) {
    display: none;
  }

  

  .recommend .cont dl {

    justify-content: space-between !important;

  }

  .hotBroad .toptitle {
    display: block;
  }

  .hotBroad .next {
    display: none;
  }

  .hotBroad .prev {
    display: none;
  }

  .hotBroad {
    position: relative;
  }

  .liveTab .title>span:nth-child(1) {
    margin-right: 11px;
  }

  .paging {
    position: absolute;
    bottom: 0;
    left: 45%;
  }

  .liveTab .title>a {
    display: block;
    padding-left: 0;
  }

  .liveTab .title>a span {
    margin-right: 5px
  }

  .liveTab .title>a span:last-child{
    display: block;
  }
  
  .recommend .cont dl dd {
    width: 49% !important;
    margin-right: 0 !important;
  }

  .conferenceLive .div_gg {
    padding-top: 20px;
  }

  .hotBroad .content dd {
    width: 100% !important;
    height: auto;
  }

  .hotBroad .content dd .imgbox {
    width: 45%;
  }

  .hotBroad .content dd .text{
    width: auto;
    flex: 1;
    padding-left: 10px;
  }
  
  .hotBroad .content dd .text .tag{
    bottom: 0;
    left: 10px;
  }

    .hotBroad .content dd .text .time {
      display: none;
    }

  .conferenceLive .liveTab .div_r {
    width: 100%;
    height: auto;
  }

  .conferenceLive .liveTab .div_l {
    width: 100%;
    height: auto;
    float: none;
  }

  .conferenceLive .liveTab .div_l .timeTab {
    padding: 20px 0;
  }

  .conferenceLive .liveTab .div_l .div_livs ul li .div_zt {
    width: 100%;
  }

  .conferenceLive .div_entrance ul {
    flex-wrap: wrap;
  }

  .conferenceLive .div_entrance ul {
    height: 168px;
  }

  .conferenceLive .div_entrance ul li {
    width: 50%;
    margin-bottom: 5px;
    height: 50%;
  }

  .conferenceLive .div_entrance ul li span {
    font-size: 18px;
  }

  .conferenceLive .div_gg ul {
    flex-wrap: wrap;
  }

  .conferenceLive .div_gg ul li {
    width: 100%;
    margin-bottom: 5px;
  }

  /* .conferenceLive .div_gg ul li img {
    max-width: 390px;
  } */
}



.timeTab {
  height: 12%;
}

.div_livs {
  height: 88%;

}

.div_livs ul {
  height: 100%;

  overflow-x: hidden;
}

@media only screen and (max-width: 767px) {
  .tanchuang5 .content ul {
    padding: 0px 17px 0 17px;
  }

  .div_livs {
    height: 250px;
    overflow-y: hidden;
  }

  .conferenceLive .liveTab .div_l .div_livs ul li::after {

    width: 90%;

    margin-left: 0;
    left: 5%;

  }

  .conferenceLive .liveTab .div_r .pop-up .encryptlist .item {
    margin-bottom: 10px;
    padding: 0 20px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon {
    max-width: 240px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content .btn {
    margin-bottom: 15px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon .text {
    height: 30px;
    margin-bottom: 19px;
    font-size: 15px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content p {
    font-size: 12px;
    padding: 0 20px;
    margin-bottom: 16px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .loginlist .content p {
    margin-bottom: 35px;
  }

  .conferenceLive .liveTab .div_r .pop-up .shade .popcommon .content .btn {
    width: 90px;
    height: 25px;
    font-size: 12px;
  }
}

.tanchuang1 .prize {
  text-align: center;
}

.prize span {
  color: #1835e3;
  font-weight: bold;
}